@charset "UTF-8";
/* =====================================
	workstyle
===================================== */

.visual{
    margin-top: 80px;
    position: relative;
}

.visual h1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.33vw;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    text-align: center;
}

.visual h1 span{
    font-size: 6vw;
    margin-bottom: 0.5vw;
    display: block;
}

.visual img{
    width: 100%;
}

.numbers{
    width: 100%;
    padding: 110px 40px 170px;
    background: #000;
}

.numbers h2{
    color: #70ad47;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: bold;
    width: 100%;
    max-width: 1220px;
    margin: 0 auto 60px;
}

.numbers h2 span{
    display: block;
    font-size: 9.0rem;
    margin-bottom: 10px;
}

.numbers img{
    margin: 0 auto;
}

.career{
    width: 100%;
    padding: 194px 40px 200px;
    max-width: 1300px;
    margin: 0 auto;
}

.career h2{
    color: #70ad47;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: bold;
    width: 100%;
    margin: 0 auto 54px;
}

.career h2 span{
    display: block;
    font-size: 9.0rem;
    margin-bottom: 10px;
}

.career p{
    font-size: 1.6rem;
    line-height: 2.0875;
    width: 100%;
    max-width: 890px;
    margin: 36px 0 0;
}

.career img{
    margin: 40px 0 0;
}

.career dl{
    margin: 100px auto 0;
    display: flex;
    justify-content: space-between;
    gap: 50px;
    width: 100%;
    max-width: 1170px;
}

.career dl div{
    width: calc((100% - 50px) / 2);
}

.career dl div dt{
    line-height: 1.35;
    font-weight: 900;
    padding-bottom: 9px;
    border-bottom: 1px solid #70ad47;
}

.career dl div dd{
    margin-top: 30px;
    font-size: 1.6rem;
    line-height: 2.0875;
}

.career dl div dd span{
    color: #70ad47;
}

.system{
    width: 100%;
    padding: 0 40px;
}

.system h2{
    color: #70ad47;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: bold;
    width: 100%;
    max-width: 1220px;
    margin: 0 auto 120px;
}

.system h2 span{
    display: block;
    font-size: 9.0rem;
    margin-bottom: 10px;
}

.system ul{
    margin: 0 auto;
    width: 100%;
    max-width: 1120px;
}

.system ul li{
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.system ul li:last-child{
    margin-bottom: 0;
}

.system ul li .imgArea{
    width: 45.357143%;
    border-radius: 20px;
    overflow: hidden;
}

.system ul li .txtArea{
    width: 50%;
    padding-top: 8px;
}

.system ul li h3{
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1;
    color: #70ad47;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #70ad47;
}

.system ul li p{
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 1.88;
}




@media screen and (max-width: 768px) {

.visual{
    margin-top: 15.625vw;
}

.visual h1{
    font-size: 3.3854167vw;
}

.visual h1 span{
    font-size: 16vw;
    margin-bottom: 1vw;
}

.numbers{
    background: #000;
    padding: 14.5833vw 5.20833vw 23.6979167vw;
}

.numbers h2{
    font-size: 3.2552vw;
    margin: 0 auto 7.8125vw;
}

.numbers h2 span{
    font-size: 11.71875vw;
    margin-bottom: 2vw;
}

.career{
    padding: 10.6770833vw 0 27.0833vw;
}

.career h2{
    font-size: 3.2552vw;
    margin: 0 5.20833vw;
}

.career h2 span{
    font-size: 11.71875vw;
    margin-bottom: 2vw;
}

.career p{
    font-size: 2.34375vw;
    margin: 6.25vw auto 0;
    padding: 0 5.20833vw;
}

.career .wrap{
    width: 100%;
    overflow-x: scroll;
}

.career img{
    width: 167.70833vw;
    max-width: inherit;
    padding: 0 5.20833vw;
    margin: 3.90625vw 0 0;
}

.career dl{
    margin: 17.0573vw auto 0;
    flex-wrap: wrap;
    gap: 11.068vw;
    padding: 0 5.20833vw;
}

.career dl div{
    width: 100%;
}

.career dl div dt{
    padding-bottom: 1.953125vw;
}

.career dl div dd{
    margin-top: 4.5573vw;
    font-size: 2.395833vw;
}

.system{
    padding: 0;
}

.system h2{
    font-size: 3.2552vw;
    margin: 0 5.20833vw 13.671875vw;
}

.system h2 span{
    font-size: 11.71875vw;
    margin-bottom: 2vw;
}

.system ul{
    margin: 0 auto;
    padding: 0 5.20833vw;
}

.system ul li{
    margin-bottom: 11.71875vw;
    flex-direction: column;
}

.system ul li h3{
    font-size: 5.078125vw;
    padding-bottom: 3.3854167vw;
    margin: 5.99vw 0 2.34375vw;
}

.system ul li .imgArea{
    width: 66.145833vw;
    border-radius: 2.67vw;
}

.system ul li .txtArea{
    width: 100%;
    padding-top: 0;
}

.system ul li p{
    width: 100%;
    font-size: 2.8645833vw;
    margin-top: 2.34375vw;
}

}